View Single Post
  #1  
Old 29th July 2006, 23:01
fnewtz fnewtz is offline
Junior Member
 
Join Date: Jul 2006
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default Ruby on Rails Apache2 Fastcgi debian

I am having an issue with this install of Ruby.

Whenever I run:
gem install rubygems-update

I get the following error:

Attempting local installation of 'rubygems-update'
Local gem file not found: rubygems-update*.gem
Attempting remote installation of 'rubygems-update'
Updating Gem source index for: http://gems.rubyforge.org
ERROR: While executing gem ... (ArgumentError)
parse error on line 153073, col 20: ` require_paths:
'

Am I missing something? I can ping gems.rubyforge.org without any problems.

Thanks,

Fred
Reply With Quote
Sponsored Links